/* Menu Container */
/* Navigation ( Effect All Pages ) */
#TopNavigation { width:620px; height:26px; z-index:99; position:absolute; margin:0; padding:0; position:relative; }

/* UL LI Menu */
.menulist, .menulist ul { margin:0; padding:0; padding-left:5px; list-style:none; font-family:"tahoma", sans-serif; letter-spacing:1px; font-size:11px; color:#fff; font-weight:bold;  margin-top:5px; margin-left:0px /* ANA MENÜNÜN DURDUÐU YER */}
.menulist ul { display: none; position: absolute; margin:0; padding:0; list-style:none; font-family:"tahoma", sans-serif; /*letter-spacing:1px; font-weight:500; font-size:11px; color:#333; font-style:normal;/* border:#ccc 4px solid;*/ left: -1px; width: 161px; top: 1.0em; margin-top:15px; /* General Typ */ text-align:left; }

.menulist ul ul { top: -1px; margin-top:1px; left: 160px; /* Önerilen, Bir üstteki geniþlik kadar */}
.menulist li { float: left; display: block; position: relative; margin-right: -1px; margin-left:3px; padding-left:5px;  height:26px; }
.menulist ul li { float: none; margin: 0; padding:0; margin-bottom:0px; /*background-color:#FFCC00; SARI*/ background-color:#F5F9FC; border-bottom:1px #444 solid; height:auto;    /*filter:alpha(opacity=85);
-moz-opacity:.85;
opacity:.85;           /*  ALT MENÜÜÜÜ */}
.menulist ul li a { font-style:normal; font-size:10px; font-weight:bold; padding-left:5px; margin:0;  color:#000}
.menulist ul>li:last-child { margin-bottom: 1px; /* Mozilla fix */}
.menulist a { display: block; padding: 3px; color:#fff; text-decoration: none; font-size:12px; /* Yükseklik verildiðinde IE6'da bozulma var. Vermezsen Firefox link boþluðu problemi */     /*ANA MENÜÜÜÜÜÜÜÜÜÜ*/}
.menulist a:hover, .menulist a.highlighted:hover, .menulist a:focus {color:#FFFFB7;  text-decoration:none; margin:0; /*ANA MENÜ ÜSTÜNE GELÝNCE*/ }
.menulist li ul li a:hover, .menulist li ul lia .highlighted:hover, .menulist li ul li a:focus {color:#fff; margin:0; background-color:#7C8998; /* ALT MENÜ ÜSTÜNE GELÝNCE */ }
.menulist a.highlighted {color: #FFFFB7; /*background-color:#7C8998;*/  /* ANA MENÜÜÜ SEÇÝLÝ KALSIN*/}
.menulist a .subind {display: none; height:11px; width:6px;}
.menulist ul a .subind {display: block;float: right;}

/* 'Escaped Comment' hack for horizontal menubar width in IE5/Mac */
.menulist a { float: left;}
.menulist ul a { float: none; padding:5px; height:auto; font-size:11px; color:#444;}/* \*/
.menulist a { float: none;}

/* HACKS: IE/Win: * html affects <=IE6, *:first-child+html affects IE7. */
*:first-child+html .menulist ul li { float: left; width: 100%;}
* html .menulist ul li { float: left; height: 1%;}
* html .menulist ul a { height: 1%;}
/* End Hacks */
